FUSE-EXT2(1)

NAME
fuse-ext2 - fuse2fs compatibility wrapper

SYNOPSIS
fuse-ext2 [-hv] [-o ro|force|allow_others[,…]]… device|image mountpoint

DESCRIPTION
This wrapper provides the fuse-ext2 interface via fuse2fs(1), which you should migrate to instead.

OPTIONS
-h, --help
    Show usage string.
-v, --verbose
    Ignored.
-o, --options option[,…]
    mount.fuse3(8) options, of which these are handled specially:
    ro  Mount read-only.
    rw  Mount read-write if force also given. This is the default.
    rw+ Same as -o rw,force
    silent
        Ignored.
    force
        If rw, mount read-write.
    all other options are forwarded to fuse2fs directly.

    If rw but not force, the mount is read-only and a warning is issued.